/***
=============================================
Sliding Text One
=============================================
***/
.sliding-text-one {
    position: relative;
    display: block;
    padding: 106px 0 102px;
    z-index: 4;
}

.sliding-text-one__wrap {
    position: relative;
    display: block;
    overflow: hidden;
}

.sliding-text-one__list {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-wrap: nowrap;
    width: fit-content;
}

.sliding-text-one__list li {
    position: relative;
    display: block;
    float: left;
    margin-right: 15px;
}

.sliding-text-one__title {
    position: relative;
    display: flex;
    align-items: center;
    color: #9BC152;
    -webkit-text-stroke: 2px rgb(152, 192, 74);
    font-size: 35px;
    line-height: 94px;
    font-weight: 800;
    font-style: normal;
    text-transform: capitalize;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}



.sliding-text-one__title:before {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    color: var(--donatix-base);
    white-space: nowrap;
    content: attr(data-hover);
    transition: all 0.5s cubic-bezier(0.17, 0.67, 0.32, 0.87);
}

.sliding-text-one__list li:hover .sliding-text-one__title:before {
    width: 100%;
    color: var(--donatix-base);
}

.sliding-text-one__title.style2 {
   color: #212F63;
  -webkit-text-stroke: 2px rgb(33, 47, 99);
}

.sliding-text-one__title.style2:before {
    color: var(--donatix-black);
}

.sliding-text-one__title img {
    margin-left: 15px;
    position: relative;
    width: 40px;
    margin-right: 10px;
}



/***
=============================================
Sliding Text Two
=============================================
***/
.sliding-text-one--two {
    position: relative;
    display: block;
    padding-top: 0px;
}